.cmp-landing-services {
  .layout {
    .layout-title {
      border-bottom: 1px solid #cccccc;
    }

    .section-services-description {
      border-bottom: 1px dotted #cccccc;
    }

    .layout-section-services {
      ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
      }

      ul.ul-section-services {
        li {
          border-bottom: 1px solid #cccccc;

          &:last-child {
            border-bottom: 0;
          }

          >h1 {
            font-family: "Futura PT Book", sans-serif;
            font-size: 24px;
            color: #000;
            text-align: center;
            padding: 24px 15px;
            border-bottom: 1px dotted #ccc;
            margin: 0;
          }
        }
      }

      .section-start-up {
        padding: 15px;
      }
    }
  }

  .layout-block {
    padding: 25px;
    height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    min-height: 300px;

    .layout-icon, .layout-content {
      box-sizing: border-box;
    }

    .layout-icon {
      $ICON_SIZE: 48px;

      width: $ICON_SIZE;
      margin-right: 25px;

      .icon {
        width: $ICON_SIZE;
        height: $ICON_SIZE;
        background-image: url(./resources/building.png);
        background-size: $ICON_SIZE $ICON_SIZE;
        background-repeat: no-repeat;
      }
    }

    h1, p {
      margin: 0;
      padding: 0;
    }

    .layout-content {
      width: 100%;

      .layout-title {
        border-bottom: 0;

        h1 {
          font-family: "Futura PT Book", sans-serif;
          font-size: 32px;
          font-weight: 400;
          margin-bottom: 10px;
          color: #000000;
        }
      }

      .layout-description {
        p {
          font-family: "Futura PT Light", sans-serif;
          font-size: 20px;
          color: #000000;
        }
      }
    }
  }
}
